## rust-pico-args 0.3.4

=== debian/changelog ===
rust-pico-args (0.3.4-2) unstable; urgency=medium

  * Package pico-args 0.3.4 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 22 Nov 2020 12:12:21 +0100

rust-pico-args (0.3.4-1) unstable; urgency=medium

  * Package pico-args 0.3.4 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 21 Nov 2020 19:10:54 +0100
