## rust-pico-args 0.4.2

=== debian/changelog ===
rust-pico-args (0.4.2-1) unstable; urgency=medium

  * Team upload.
  * Package pico-args 0.4.2 from crates.io using debcargo 2.4.4

 -- Ben Westover <kwestover.kw@gmail.com>  Sun, 05 Dec 2021 22:35:21 +0100
