=== debian/control ===
Source: rust-pico-args
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pico-args]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pico-args
Rules-Requires-Root: no

Package: librust-pico-args-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-pico-args+combined-flags-dev (= ${binary:Version}),
 librust-pico-args+default-dev (= ${binary:Version}),
 librust-pico-args+eq-separator-dev (= ${binary:Version}),
 librust-pico-args+short-space-opt-dev (= ${binary:Version}),
 librust-pico-args-0-dev (= ${binary:Version}),
 librust-pico-args-0+combined-flags-dev (= ${binary:Version}),
 librust-pico-args-0+default-dev (= ${binary:Version}),
 librust-pico-args-0+eq-separator-dev (= ${binary:Version}),
 librust-pico-args-0+short-space-opt-dev (= ${binary:Version}),
 librust-pico-args-0.4-dev (= ${binary:Version}),
 librust-pico-args-0.4+combined-flags-dev (= ${binary:Version}),
 librust-pico-args-0.4+default-dev (= ${binary:Version}),
 librust-pico-args-0.4+eq-separator-dev (= ${binary:Version}),
 librust-pico-args-0.4+short-space-opt-dev (= ${binary:Version}),
 librust-pico-args-0.4.2-dev (= ${binary:Version}),
 librust-pico-args-0.4.2+combined-flags-dev (= ${binary:Version}),
 librust-pico-args-0.4.2+default-dev (= ${binary:Version}),
 librust-pico-args-0.4.2+eq-separator-dev (= ${binary:Version}),
 librust-pico-args-0.4.2+short-space-opt-dev (= ${binary:Version})
Description: Ultra simple CLI arguments parser - Rust source code
 This package contains the source for the Rust pico-args crate, packaged by
 debcargo for use with cargo and dh-cargo.
