## rust-pico-args 0.5.0

=== debian/changelog ===
rust-pico-args (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package pico-args 0.5.0 from crates.io using debcargo 2.6.1 (Closes: #1055932)

 -- Peter Michael Green <plugwash@debian.org>  Mon, 01 Jan 2024 15:38:27 +0000
