=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pico-args 0.5.0 --all-targets --all-features
Features: test-name=rust-pico-args:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pico-args 0.5.0 --all-targets --no-default-features --features combined-flags
Features: test-name=librust-pico-args-dev:combined-flags
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pico-args 0.5.0 --all-targets
Features: test-name=librust-pico-args-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pico-args 0.5.0 --all-targets --no-default-features --features eq-separator
Features: test-name=librust-pico-args-dev:eq-separator
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pico-args 0.5.0 --all-targets --no-default-features --features short-space-opt
Features: test-name=librust-pico-args-dev:short-space-opt
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pico-args 0.5.0 --all-targets --no-default-features
Features: test-name=librust-pico-args-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
